libkf5texteditor-doc_5.52.0-0ubuntu1~ubuntu18.10~ppa1_all.deb


Advertisement

Description

libkf5texteditor-doc - provide advanced plain text editing services (documentation)

Property Value
Distribution Ubuntu 18.10 (Cosmic Cuttlefish)
Repository Kubuntu Backports i386
Package name libkf5texteditor-doc
Package version 5.52.0
Package release 0ubuntu1~ubuntu18.10~ppa1
Package architecture all
Package type deb
Installed size 1.37 KB
Download size 706.11 KB
Official Mirror ppa.launchpad.net
Description -

Alternatives

Package Version Architecture Repository
libkf5texteditor-doc_5.52.0-0ubuntu1~ubuntu18.10~ppa1_all.deb 5.52.0 all Kubuntu Backports
libkf5texteditor-doc_5.50.0-0ubuntu1_all.deb 5.50.0 all Ubuntu Universe
libkf5texteditor-doc_5.50.0-0ubuntu1_all.deb 5.50.0 all Ubuntu Universe
libkf5texteditor-doc - - -

Download

Type URL
Binary Package libkf5texteditor-doc_5.52.0-0ubuntu1~ubuntu18.10~ppa1_all.deb
Source Package ktexteditor

Install Howto

  1. Enable the repository:
    # sudo add-apt-repository ppa:kubuntu-ppa/backports
  2. Update the package index:
    # sudo apt-get update
  3. Install libkf5texteditor-doc deb package:
    # sudo apt-get install libkf5texteditor-doc

See Also

Package Description
libkf5texteditor5-libjs-underscore_5.52.0-0ubuntu1~ubuntu18.10~ppa1_i386.deb Bridge package for libjs-underscore
libkf5texteditor5_5.52.0-0ubuntu1~ubuntu18.10~ppa1_i386.deb provide advanced plain text editing services
libkf5textwidgets-data_5.52.0-0ubuntu1~ubuntu18.10~ppa1_all.deb Advanced text editing widgets
libkf5textwidgets-dev_5.52.0-0ubuntu1~ubuntu18.10~ppa1_i386.deb development files for ktextwidgets
libkf5textwidgets-doc_5.52.0-0ubuntu1~ubuntu18.10~ppa1_all.deb Advanced text editing widgets (documentation)
libkf5textwidgets5_5.52.0-0ubuntu1~ubuntu18.10~ppa1_i386.deb Advanced text editing widgets
libkf5threadweaver-dev_5.52.0-0ubuntu1~ubuntu18.10~ppa1_i386.deb ThreadWeaver library to help multithreaded programming in Qt
libkf5threadweaver-doc_5.52.0-0ubuntu1~ubuntu18.10~ppa1_all.deb ThreadWeaver library to help multithreaded programming in Qt
libkf5threadweaver5_5.52.0-0ubuntu1~ubuntu18.10~ppa1_i386.deb ThreadWeaver library to help multithreaded programming in Qt
libkf5unitconversion-data_5.52.0-0ubuntu1~ubuntu18.10~ppa1_all.deb Support for unit conversion
libkf5unitconversion-dev_5.52.0-0ubuntu1~ubuntu18.10~ppa1_i386.deb development files for kunitconversion
libkf5unitconversion-doc_5.52.0-0ubuntu1~ubuntu18.10~ppa1_all.deb Support for unit conversion (documentation)
libkf5unitconversion5_5.52.0-0ubuntu1~ubuntu18.10~ppa1_i386.deb Support for unit conversion
libkf5wallet-bin_5.52.0-0ubuntu1~ubuntu18.10~ppa1_i386.deb Secure and unified container for user passwords
libkf5wallet-data_5.52.0-0ubuntu1~ubuntu18.10~ppa1_all.deb Secure and unified container for user passwords
Advertisement
Advertisement